/* 
Style for the new headers as part of the Header Rollout (specifically http://internalwiki.lawdepot.com/index.php?title=Header_Roll_Out#New_Header_Markup).
Author: Travis Yaremco
Modified:
 */

/*override lds2.0.css and set default rules*/
 h1{display:block;}
 
 
#header
{
	display: inline-block;
	font-family: Trebuchet MS, sans-serif;
	width: 100%;
	margin: 7px auto 10px;
	color: #4d4d4d;
	padding: 25px 0 60px;
	background-color: #f9f9f9;
	-webkit-border-radius: 9px; 
	-moz-border-radius: 9px; 
	border-radius: 9px; 
}

#header-la
{
	display: inline-block;
	font-family:sans-serif;
	width: 100%;
	margin: 7px auto 10px;
	color: #4d4d4d;
	padding: 25px 0 20px;
	background-color: white;
	-webkit-border-radius: 9px; 
	-moz-border-radius: 9px; 
	border-radius: 9px; 
}

#header h1, #header h2
{
	font-weight: normal;
	text-align:center;
}

#header h1{font-size: 48px;}
#header h2{
	font-size: 22px;
	position:relative;
	top: -10px;
}

#header ol {
}

#header li {
	display: inline;
	float:left;
	width: 33%;
	font-size: 16px;
}
#header li div {
	position:relative;
	top: 8px;
	background-color: #4d4d4d;
	color: #ffffff;
	display:inline-block;
	width:35px;
	text-align: center;
	height: 32px;
	line-height: 32px;
	font-size: 32px;
	margin-right: 10px;
	-webkit-border-radius: 9px; 
	-moz-border-radius: 9px; 
	border-radius: 9px; 
	
	/* mad IE7 hax */
	zoom:1; 
	*display: inline;
}

.headerSimple h1, .headerSimple h2
{
	text-align:center;
	display:block;
	color:#666;
	font-family:sans-serif;
}
.headerSimple h1
{
	font-size:55px;
	font-weight:lighter;
}
.headerSimple h2
{
	font-size:18px;
	color:#4d4d4d;
}
.headerSimple ul
{
	margin:0;
	height:100px;
}
.headerSimple li
{
	width:146px;
	height:37px;
	padding: 20px 10px 20px 100px;
	background-repeat:no-repeat;
	float:left;
	margin:0 28px 20px 28px;
	display:block;
}
.headerSimple .step1
{
	background-image:url('//d2qmttkugi0yqz.cloudfront.net/images/step1.png');
}
.headerSimple .step2
{
	background-image:url('//d2qmttkugi0yqz.cloudfront.net/images/step2.png');
}
.headerSimple .step3
{
	background-image:url('//d2qmttkugi0yqz.cloudfront.net/images/step3.png');
}
